kipi libraries
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
Michele Calgaro fa1633ef24
qt -> tqt conversion:
4 years ago
admin@7fdd2988ca Reset submodule main/libraries/libkipi/admin to latest HEAD 4 years ago
cmake@e5692c8bdb Reset submodule main/libraries/libkipi/cmake to latest HEAD 4 years ago
doc Added old KDE3 version of libkipi 13 years ago
libkipi LIB_QT -> LIB_TQT conversion to align to updated admin module 4 years ago
po Additional k => tde renaming and fixes 9 years ago
.gitmodules Added common directories 11 years ago
AUTHORS Added old KDE3 version of libkipi 13 years ago
COPYING Added old KDE3 version of libkipi 13 years ago
ChangeLog LIB_QT -> LIB_TQT conversion to align to updated admin module 4 years ago
INSTALL Added old KDE3 version of libkipi 13 years ago
Mainpage.dox Added old KDE3 version of libkipi 13 years ago
Makefile.am Added old KDE3 version of libkipi 13 years ago
Makefile.am.in Added old KDE3 version of libkipi 13 years ago
Makefile.cvs Added old KDE3 version of libkipi 13 years ago
NEWS Added old KDE3 version of libkipi 13 years ago
PACKAGING Added old KDE3 version of libkipi 13 years ago
README Added old KDE3 version of libkipi 13 years ago
RELEASE.rev Added old KDE3 version of libkipi 13 years ago
TODO Added old KDE3 version of libkipi 13 years ago
acinclude.m4 qt -> tqt conversion: 4 years ago
aclocal.m4 qt -> tqt conversion: 4 years ago
config.h.in Added old KDE3 version of libkipi 13 years ago
configure.files Added old KDE3 version of libkipi 13 years ago
configure.in KDE_USE_QT* -> KDE_USE_TQT* conversion 4 years ago
configure.in.in Added old KDE3 version of libkipi 13 years ago
libkipi.lsm Update version number to R14.1.0 8 years ago
subdirs Added old KDE3 version of libkipi 13 years ago

README

See the README file on kipi-plugins